<div class="bootstrap-wrapper mt-100">
  <div class="container">
    <div class="col-4 offset-4">
      <mat-card>
         <img class="loginimg" src="assets/kona.png">
<!--      {{loginData | json}}-->
        <form (ngSubmit)="formSubmit()">
          <mat-form-field appearance="outline" class="full-width">
            <mat-label>Username</mat-label>
            <input
              name="username"
              [(ngModel)]="loginData.username"
              required
              #username="ngModel"
              matInput placeholder="Placeholder">
          </mat-form-field>

          <mat-form-field appearance="outline" class="full-width">
            <mat-label>Password</mat-label>
            <input
              type="password"
              class="form-control"
              name="password"
              [(ngModel)]="loginData.password"
              required
              minlength="6"
              #password="ngModel"
              matInput placeholder="Placeholder">
          </mat-form-field>

          <button type="submit" mat-raised-button color="primary" class="loginbtn">Login</button>
        </form>
      </mat-card>
    </div>
  </div>
</div>
